[jQuery] 개발에 필요한 라이브러리 by ShiinaTsu

jQuery(http://jquery.com)를 개발하려면 선행해야 하는 작업이 있다. 현재시점으로 1.7.1까지 나왔구요.

다운로드 쪽에 보면, PRODUCTIONDEVELOPMENT이 있습니다.
보통 개발시점에서는 DEVELOPMENT 버전을 사용하다가 운영시점에는 PRODUCTION 버전을 사용하시더라구요.

이렇게 저장해서 자신의 서버에 직접 올린 다음 사용하거나

CDN(Contents Delivery Network)을 사용할 수 있습니다.

아래에 해당하는 CDN은 라이브러리가 업데이트 되더라도, 언제나 최신버전으로 사용할 수 있는 CDN입니다.


덧글

  • 하늘빠 2012/03/20 08:32 # 삭제 답글

    CDN 이 좋긴 한데, 다만..
    최신 버전의 jQuery 가 현재의 홈페이지에서 돌아가는 플러그인을 멈추게 하는 요소가 있다면,
    심각하게 고민해 보아야 할 점이 있는 거겠죠.. ㅠ.ㅜ
    아니면, 이참에 낮은 버전의 jquery 에서 돌아가던 플러그인을 최신 버전으로 상향 조정하거나..
    그런데, 이런 플러그인이 한 둘이 아니라면.. ㅠ.ㅜ
    그냥 예전 버전의 jQuery 에 만족해야 하지 않나 싶기도 하구요.
댓글 입력 영역



메모장